uuid: c0a79239-9473-4ea6-b9ce-2b8032211d37
langcode: nl
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.changed
field_name: changed
entity_type: comment
bundle: comment
label: Gewijzigd
description: 'Het tijdstip waarop de reactie het laatst is bewerkt.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
